coe(3)

NAME
coe - set close-on-exec flag for a descriptor

SYNTAX
#include <coe.h> int coe(fd); int fd;

DESCRIPTION
coe sets the close-on-exec flag for file descriptor fd, returning 0 if it was successful or -1 on error. If coe is successful, fd will be closed when the process calls execve.

SEE ALSO
execve(2), fcntl(2)